# List of ways to register content


[[dropdown.method]]
    value = "Web deposit form"
[[dropdown.method]]
    value = "OJS plugin"
[[dropdown.method]]
    value = "Sending you XML directly by uploading manually into your admin tool"
[[dropdown.method]]
    value = "Sending you XML directly using https post"
[[dropdown.method]]
    value = "Our platform will register the content with you"
[[dropdown.method]]
    value = "We don’t know yet"
